petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscFVFinalizePackage

This function finalizes everything in the PetscFV package. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode PetscFVFinalizePackage(void)

### See Also

PetscInitialize()

### Level

developer

### Location

src/dm/interface/dlregisdmdm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages